SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001437: DHCP service - Fixed leases : an easy way to turn a "current" lease into a fixed lease - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001437Endian FirewallOther Servicespublic2008-11-08 09:442010-09-24 09:11
Reporterlightningbit 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version 
Summary0001437: DHCP service - Fixed leases : an easy way to turn a "current" lease into a fixed lease
DescriptionDHCP service, leases.

Synopsis :
the ability to click a checkbox in front of a current lease (or more then one), then click an "add" button to turn the selected leases automatically into fixed leases

(yes, it is an IPCOP feature)
TagsNo tags attached.
Attached Filesjpg file icon screenshot.JPG [^] (36,644 bytes) 2008-11-08 09:50

- Relationships

-  Notes
(0002601)
mike-f (updater)
2009-06-11 19:25

ack - a nice to have
(0002608)
luca-endian (developer)
2009-06-12 07:38

would be cool
(0003665)
lightningbit (reporter)
2010-01-16 10:19

any news or feedback from the Endian team on this?

- Issue History
Date Modified Username Field Change
2008-11-08 09:44 lightningbit New Issue
2008-11-08 09:50 lightningbit File Added: 0001437-screenshot.JPG
2009-06-11 19:25 mike-f Note Added: 0002601
2009-06-12 07:38 luca-endian Note Added: 0002608
2010-01-16 10:19 lightningbit Note Added: 0003665
2010-09-24 09:11 peter-endian Status new => acknowledged

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker